@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@500&family=Montserrat:wght@500&family=Rubik&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Texturina:wght@400;500;600;700;800;900&display=swap');
/*
font-family: 'Montserrat', sans-serif;
font-family: 'Montserrat Alternates', sans-serif;
font-family: 'Rubik', sans-serif;
font-family: 'Texturina', serif;

*/
body{
    background-image: url(../img/road.webp) ;
    font-size: 1.2rem;
    background-position: center;
    font-family: 'Montserrat', sans-serif;
}
.responsive{
  max-width: 100%;
}
/*.h2,.h1,.h3,.h4{
  font-family: 'Texturina', serif;
    
    margin-top: 2px ;
    margin-bottom: 2px;
    color: black;
    
    
}*/
.container{
    background-color: white;
    max-width: 75vw;


}
.team-div{
 
  width: 100%;
  height:  100%;
  margin-top: 10px;
  margin-bottom: 2.5rem;
  padding: .5rem;
  border: 2px gray solid;
}
.team-div img{
  height: 210px;
  transition: all 0.3s ease-in-out;
}
.team-div img:hover{
  height: 205px;
  filter: grayscale(100%)
}
.team-div span{
  background-color:  #ffc107;
  padding: .5rem 0;
  margin: auto;
  display: block;
  width:70%;
  overflow-wrap: break-word;
  position: relative;
  bottom:10px;
  font-size:13px;
  border-radius:5px;
}


.team{
 
  width: 100%;
  height:  100%;
  margin-top: 10px;
  margin-bottom: 2.5rem;
  padding: .5rem;
  
}
.team img{
  height: 210px;
  transition: all 0.3s ease-in-out;
}
.team img:hover{
  height: 205px;
  filter: grayscale(100%)
}
.team span{
  background-color:  #ffc107;
  padding: .5rem 0;
  margin: auto;
  display: block;
  width:70%;
  overflow-wrap: break-word;
  position: relative;
  bottom:10px;
  font-size:13px;
  border-radius:5px;
}



.logo{
      max-height: 170%;
    margin-top: -10px;
    margin-left: 20px;
}

.logo2{
      max-height: 115%;
    margin-top: 0px;
    margin-left: 20px;
}

i{
    padding: 4px;
}
.row{
    padding: 0;
    margin: 0;
    
    
}


.border-dash{
  border: 1px dashed black;
}
p{
    padding: 0 2px;
    margin: 0 2px;
    font-family: 'Rubik', sans-serif;
    width: 100%;
}
.mx-ht-200{
  max-height: 150px;
  overflow: hidden;
}
.yellow-bg{
 
  color: black;
    background-image: url(../img/yellow-bg.png) ;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    animation: fadeInUp;
    animation-duration: 1s;
}
.plus1{
  font-size:8rem;
}
.yellow-bg p{
    font-family: 'Rubik', sans-serif;
    font-weight: 900;
    
}

.cycle{
      visibility: visible;
    animation-duration: 4s;
    animation-name: slideInLeft;
}

.samll-callout{
    background-color: #ffc107;
    color: black;
    font-size: 20px;
    max-height: 100%;
    font-weight: 500;
    max-width: 100%;
    font-family: 'Montserrat Alternates', sans-serif;
    width: 300px;
    padding: 20px;
    border-radius: 0 4px 4px 4px;
}
.samll-callout:before {
    margin-right: -10px;
    content: '';
    position: absolute;
    top: 0;
    left: -25px;
    border-bottom: 20px solid #dedede;
    border-right: 20px solid #dedede;
    border-top: 20px solid transparent;
    border-left: 20px solid transparent;
}
.samll-callout i{
    font-size: 22px;
    padding: 4px;
}
.query-txt{
    background-color: black;
    display: inline-block;
    color: #ffc107;
    padding: 2px 4px;
    border-radius: 2px;
}
.vlaue-txt{
    font-size: 25px;
    margin: 2px 0 15px 2px;
}
.vlaue-txt:last-child{
    font-size: 17px;
    margin: 2px 0 15px 2px;
}
.section{
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
    padding: 10px;
}
.zebra-img{
  margin: 0px 0 -29px 30%;
  max-width: 140px;
}
.main-col{
    margin-right: auto;
    margin-left: auto;
    background: url(../img/sketch.webp) bottom no-repeat ;
    background-size: contain;
    padding-top: 10vw;
    background-color: #111111;
    color: white;
}
.spacer{
    height: 10vh;
}
#navbar-2{
  height: 46px;
    width: 100%;
    padding-top: 7px!important;
    display: inline-block;
    background-color: #ffc107;
    color: black!important;
    font-family: 'Rubik', sans-serif;
    border:#ffc107 3px solid ;
    box-shadow: rgba(0, 0, 0, 0.404) 5px 5px 20px;
    z-index: 6;
}
#navbar{
    height: 46px;
    width: 100%;
    padding-top: 7px!important;
    display: inline-block;
    background-color: #ffc107;
    color: black!important;
    font-family: 'Rubik', sans-serif;
    border:#ffc107 3px solid ;
    box-shadow: rgba(0, 0, 0, 0.404) 5px 5px 20px;
    z-index: 6;
    
}
.sticky + .divider {
  padding-top: 40px;
}

.topnav-right{
    float: right;
}
.mynav a{
    color: black!important;
    padding: 0 20px;
    display: block;
    font-size: 18px;
    display: inline-block;
    text-decoration: none;
    border-right: 1px black solid;
}

.mynav a:last-child {
    border-right: 0px black solid;
}
#navbar a span{
    background-color: black;
    color: #ffc107!important;
    padding: 5px;
    border-radius: 5px;
    margin-right: 3px;
}
.divider, .single-serprator{
    height: 5px;
    width: 95%;
    border: 2px black solid;
    border-width: 2px 0 2px 0;
    margin: 10px auto;
}
.single-serprator{
    border-bottom: 0;

}
.fa-seedling{
    color: green;
}
.btn-black{
    background-color: black;
    color: white;
    font-weight: 700;
    outline: none;
    border: none;
    font-size: 20px;
}
.img-center{
    margin: auto;
    
}
.btn-center{
    margin: 5px auto;
    display: block;
    padding: 0 5px;
}
.owl-dots{
    display: none
}
.owl-section{
    height: 300px;
}

.owl-section .samll-callout{
    height: 100%;
}
.owl-section .samll-callout:before{
    border-bottom: 20px solid rgba(165, 165, 0, 0.863);
    border-right: 20px solid rgba(165, 165, 0, 0.863);
    border-top: 20px solid transparent;
    border-left: 20px solid transparent;
}
.spacer-sm{
    height: 2vh;
    width: 100%;
}
.team-sxn .query-txt{
    display: inline-block;
    
    margin: auto;
    text-align: center;
    width: 100%;
    margin-top: -20px;
    margin-bottom: 30px;
}
.team-sxn div img{
    display: block;
    margin: auto;
}
.border-right{
    border: solid 1px black;
    border-width: 0 1px 0 0;
    min-height: 300px;
}
.border-right-sm{
  border: solid 1px gray;
  border-width: 0  2px 0 0;

}
li{
    list-style-type: "- ";
    font-size: 14px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}
.road-side{
    transform: scale(1.14);
    position: absolute;
    margin-top: -30px;
    right: -50%;
    left: -50%;
    width: auto;
}
.roadimg{
	max-width: 100%;
}
.border-dark{
    border: black 3px solid!important;
}
.hire-box .samll-callout{
    margin: 0 auto;
    min-height: 400px;

}
.hire-box .samll-callout:before{
    display: none;
    
}
.hire-box .samll-callout .owl-item{
   
    min-height: 300px;

}
.social{
    font-size: 30px;
}
.social a{
  cursor: crosshair;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    
  }
.mobile-brands{
    display: none;
}
/*mobile*/
.mob-navbar{
    height: 40px;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 100;
    background-color:#ffc107!important ;
    box-shadow: rgba(0, 0, 0, 0.404) 5px 5px 20px;
    display: none;
}
.button_container {
    position: fixed;
    top: 6px;
    right: 2%;
    height: 27px;
    width: 35px;
    cursor: pointer;
    z-index: 100;
    transition: opacity .25s ease;
  }
  .button_container:hover {
    opacity: .7;
  }
  .button_container.active .top {
    transform: translateY(11px) translateX(0) rotate(45deg);
    background: black;
  }
  .button_container.active .middle {
    opacity: 0;
    background: black;
  }
  .button_container.active .bottom {
    transform: translateY(-11px) translateX(0) rotate(-45deg);
    background: black;
  }
  .button_container span {
    background: black;
    border: none;
    height: 5px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .35s ease;
    cursor: pointer;
  }
  .button_container span:nth-of-type(2) {
    top: 11px;
  }
  .button_container span:nth-of-type(3) {
    top: 22px;
  }
  
  .overlay {
    position: fixed;
    background: #ffc107!important;
    top: 0;
    left: 0;
    width: 100%;
    height: 0%;
    opacity: 0;
    visibility: hidden;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: hidden;
  }
  .overlay.open {
    opacity: .9;
    visibility: visible;
    height: 100%;
  }
  .overlay.open li {
    animation: fadeInRight .5s ease forwards;
    animation-delay: .35s;
  }
  .overlay.open li:nth-of-type(2) {
    animation-delay: .4s;
  }
  .overlay.open li:nth-of-type(3) {
    animation-delay: .45s;
  }
  .overlay.open li:nth-of-type(4) {
    animation-delay: .50s;
  }
  .overlay nav {
    position: relative;
    height: 70%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 50px;
    font-family: 'Varela Round', serif;
    font-weight: 400;
    text-align: center;
  }
  .overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    height: 100%;
  }
  .overlay ul li {
    display: block;
    height: 25%;
    height: calc(100% / 4);
    min-height: 50px;
    position: relative;
    opacity: 0;
  }
  .overlay ul li a {
    display: block;
    position: relative;
    color: black;
    font-size: 30px;
    text-decoration: none;
    overflow: hidden;
  }
  .overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
    width: 100%;
  }
  .overlay ul li a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0%;
    transform: translateX(-50%);
    height: 3px;
    background: black;
    transition: .35s;
  }
  
  @keyframes fadeInRight {
    0% {
      opacity: 0;
      left: 20%;
    }
    100% {
      opacity: 1;
      left: 0;
    }
  }

  @keyframes ltor{
   0%{margin-left: 70% ;} 
   100%{margin-left: -200%;}
  }
  @keyframes rtol{
    0%{right: 220%;}
    100%{right: -100%;}
  }
.ani-area{
  position: relative;
  max-width: 100%;
  overflow: hidden;

}

.taxi-1{
  position: absolute;
  top: 0;
  max-width: 100%;
  
}
.taxi-2{
  position: absolute;
  top: 20vw;
  max-width: 100%;
  
}
.taxi-2 .taxi{
  animation-name: rtol;
  position: relative;
  height: 15vw;
  animation-duration: 15s;
  animation-iteration-count: infinite;
  overflow: hidden;
  right: 220%;
}

.taxi-1 .taxi{
  animation-name: ltor;
  position: relative;
  animation-duration: 15s;
  margin-left: 70%;
  height: 15vw;
  animation-iteration-count: infinite;
  overflow: hidden;
}

@keyframes batman{
  0%{top: 1vw; left: 10vw;}
  20%{top: 5vw; left: 30vw;}
  40%{top: 10vw; left: 20vw;}
  60%{top: 15vw; left: 50vw;}
  80%{top: 7vw; left: 70vw;}
  100%{top: 1vw; left: 10vw;}
}
.batman{
  animation-name: batman;
  animation-duration: 10s;
  animation-iteration-count: infinite;
  z-index: 5;
  position: absolute;
  width: 30vw;
  top: 2vh;
}
a:hover{
  text-decoration: none;
}
.gray-bg{
  background-color: lightgray;
  font-weight: bold;
  font-size: 15px;
}

  @media only screen and (max-width: 750px) {
    #navbar-2{
      display: none;
    }
    .main-col{
      margin-right: auto;
      margin-left: auto;
      background-image: none;
      padding-top: 10vw;
      background-color: #111111;
      color: white;
  }
    #navbar{
      display: none;
    }
    .mob-navbar{
        display: block;
    }
    .samll-callout {
        width: 100%;
        padding: 2vw;
    }
    .border-right{
      border: none!important;
    }
    
    .img-painter{
      right: 0;
      right: 12px;
      max-height: 30vh;
      position: absolute;
      bottom: 0;
    }
    .plus{
      font-size: 30px!important;
    }
    .border-right-sm{
      border-right: none;
      border-bottom: 1px gray dashed;
    }
    .mobile-brands{
        display: flex;
    }
    .top-callout {
      margin: 24px;
    }
    .no-mob{
      display: none;
    }
    .pc-brands{
        display: none;
    }
    .zebra-img{
      margin: 0px auto -29px auto;
      max-width: 140px;
      display: block
    }
    .only-mob{
      display: block!important;
    }
    .modal-btn{
      background-color: #ffc107!important ;
      font-size: 20px!important;
      padding: 5px!important;
      z-index: 999;
    }
    .container{
      max-width: 93vw;
    }
    .modal-content{
      width: 80%!important;
    }
    .container{
      overflow: hidden;
    }
    #black-btn{
      font-size: 20px!important;
      text-align: center;
      width: 100%!important;
    }
    .samll-callout{
      max-width: 90%;
    }
    .samll-callout i{
     
      font-size: 15px;
    }
    .owl-section{
      margin-left: 25px;
    }
    #info-box{
  margin-top: 12%;
  color: rgb(0, 0, 0);
  background-color:  #ffc107!important;
}
.modal-my{
  margin-top:40px!important;
}
  }
  #info-box{
  
    color: rgb(0, 0, 0);
    background-color:  #ffc107!important;
  }
.modal-btn{
  background-color: #ffc107!important ;
  font-size: 30px;
  position: fixed;
  top: 50%;
  right: 0;
  padding: 10px;
  z-index: 999;

}
.modal-call-btn{
  background-color: #ffc107!important ;
  border: none;
  outline: none!important;
}

.owl-carousel{
  cursor: grab;
}
::placeholder{
  color: black;
}
.modal-my {
  display: none; 
  position: fixed; 
  z-index: 1000; 
  left: 0;
  top: 0;
  margin: auto;
  width: 100vw; 
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
}
.only-mob{
  display: none;
}
#contact input{
  background-color: #ffc107!important ;
  
  padding: 10px;
  font-size: 20px;
  width: 100%;
  outline: none;
  border:gray 2px solid;
  border-width: 0 0 2px 0;
}
/* Modal Content/Box */
.modal-content {
  background-color: #ffc107!important ;
  background-color: #fefefe;
  margin: 10% auto; 
  padding: 20px;
  border: 1px solid #888;
  width: 50%;
}

/* The Close Button */
.close-my {
  color: white;
  font-size: 30px;
    position: absolute;
    right: -20px;
    top: -25px;
    background-color: black;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 10px;
    cursor:pointer;
}
#black-btn{
  color: white;
  background-color: black;
  width: 30%;
  outline: none!important;
  border: none;
  padding: 4px;
  margin-top: 10px;
  font-size: 26px;
}
.error{
  color: red;
  border-bottom: 2px dotted red!important;
}
/*Profile Cards*/
.profile-card-2 {
  max-width: 300px;
  background-color: #FFF;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
  background-position: center;
  overflow: hidden;


  cursor: pointer;
  border-radius: 10px;
}



.profile-card-2 img {
  transition: all linear 0.25s;
}

.profile-card-2 .profile-name {
  position: absolute;
  bottom: 7%;
  font-size: 20px;
  color:  #ffc107!important;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
  font-weight: bold;
  text-align: center;
  margin: auto;
  transition: all linear 0.25s;
}
.yellow-bg1{
  background-color:#ffc107!important;
  font-weight: 500;
 /* margin-bottom: 5px;*/
}
.profile-card-2 .profile-icons {
 display: ;
}

.profile-card-2 .profile-username {
  position: absolute;
  bottom: 3%;
  text-align: center;
  color:  rgb(245, 236, 109)!important;
  font-size: 13px;
  transition: all linear 0.25s;
}
.h1.plus{
  font-size: 50px;
}
.profile-card-2 .profile-icons .fa {
  margin: 5px;
}

.profile-card-2:hover img {
  filter: grayscale(100%);
}

.profile-card-2:hover .profile-name {
  bottom: 80px;
}

.profile-card-2:hover .profile-username {
  bottom: 60px;
}

.profile-card-2:hover .profile-icons {
  right: 40px;
}

.story-sec .classified-sec .top-row{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}

